---
ta:
  about:
    about_mastodon_html: 'எதிர்காலத்தின் சமூகப் பிணையம்: விளம்பரம் இல்லை, பொதுநிறுவனக் கண்காணிப்பு இல்லை, நெறிக்குட்பட்ட வரைவுத்திட்டம், மற்றும் பகிர்ந்தாளுதல்! மஸ்டோடோனுடன் உங்கள் தரவுகள் உங்களுக்கே சொந்தம்!'
    contact_missing: நிறுவப்படவில்லை
    contact_unavailable: பொ/இ
    hosted_on: மாஸ்டோடாண் %{domain} இனையத்தில் இயங்குகிறது
  accounts:
    followers:
      one: பின்தொடர்பவர்
      other: பின்தொடர்பவர்கள்
    following: பின்தொடரும்
    last_active: கடைசியாக பார்த்தது
    nothing_here: இங்கு எதுவும் இல்லை!
    pin_errors:
      following: தாங்கள் அங்கீகரிக்க விரும்பும் நபரை தாங்கள் ஏற்கனவே பின்தொடரந்து கொண்டு இருக்க வேண்டும்
    posts_tab_heading: பிளிறல்கள்
  admin:
    account_actions:
      action: நடவடிக்கை எடு
      title: "%{acct}ஐ நடுநிலைப்படுத்தவும்"
    account_moderation_notes:
      create: குறிப்பு எழுதவும்
      created_msg: நடுநிலை குறிப்பு வெற்றிகரமாக பதிவு செய்யப்பட்டது!
      destroyed_msg: நடுநிலை குறிப்பு வெற்றிகரமாக அகற்றப்பட்டது!
    accounts:
      approve: அங்கீகரி
      are_you_sure: நிச்சயமா?
      avatar: அவதாரம்
      by_domain: தளம்
      change_email:
        current_email: தற்கால மின் அஞ்சல்
        label: மின் அஞ்சலை மற்றுக
        new_email: புதிய மின் அஞ்சல்
        submit: மின் அஞ்சல் மாற்றுக
        title: "%{username} உடைய மின் அஞ்சலை மாற்றுக"
      confirm: உறுதிசெய்
      confirmed: உறுதி செய்யப்பட்டது
      confirming: உறுதி செய்யப்படுகிறது
      deleted: நீக்கு
      demote: பதவியிறக்கு
      disable: முடக்கப்பட்டது
      disable_two_factor_authentication: இரண்டு கட்ட உளைவுச்சொல்லை நீக்குக
      disabled: முடக்கப்பட்டது
      display_name: புனைப்பெயர்
      domain: இனையதளப் பெயர்
      edit: திருத்து
      email: மின்னஞ்சல்
      email_status: மின்னஞ்சல் நிலவரம்
      enable: இயக்கு
      enabled: செயலில்பாட்டில் உள்ளது
      followers: வாசகர்கள்
      follows: வாசிக்கிறார்
      header: தலைப்பு
      inbox_url: மின்னஞ்சல் பெட்டி முகவரி
      invited_by: அழைத்தவர்
      ip: இணைய முகவரி ஏன்
      joined: சேர்ந்தார்
      location:
        all: அனைத்தும்
        local: அருகாமை
        remote: தொலைவு
        title: இடம்
      login_status: நுழைவு நிலை
      media_attachments: சேர்க்கைகள்
      moderation:
        active: அனுமதிக்கப்பட்டுள்ளது
        all: அனைத்தும்
        pending: நிலுவையில் உள்ளது
        suspended: இடைநீக்கப்பட்டது
        title: மிதமானர்
      moderation_notes: நடுவர் கருத்து
      most_recent_activity: மிக அண்மை நடவடிக்கை
      most_recent_ip: மிக அண்மை ஐபி
      no_limits_imposed: அளவுக்கட்டுப்பாடு திணிக்கப்படவில்லை
      pending: திறனாய்வு நிலுவையில் உள்ளது
      perform_full_suspension: தற்காலீகமாக நீக்குக
      promote: பரிந்துறை
      protocol: நெறிமுறை
      public: பொது
      reject: விலக்கு
      remove_avatar: அவதாரத்தை நீக்குக
      resend_confirmation:
        already_confirmed: இப்பயனர் ஏற்கனவே  உறுதி  படுத்திவிட்டார்
      reset: மீட்டமைக்கவும்
      reset_password: கடவுச்சொல்லை மீளமைத்திடுக
      search: தேடு
      shared_inbox_url: குழு மின்னஞ்சல் முகவரி
      show:
        created_reports: உறுவாக்கிய அறிக்கைகள்
        targeted_reports: மற்றவர்களால் அறிவிக்கப்பட்டது
      silence: அணை
      silenced: அணைக்கப்பட்டது
      statuses: பதிவுகள்
      suspended: இடைநீக்கப்பட்டது
      title: கணக்குகள்
      username: பயனர் பெயர்
      warn: எச்சரி
      whitelisted: அனுமதிப்பட்டியல்
    action_logs:
      action_types:
        confirm_user: பயனரை உறுதி செய்
        create_account_warning: எச்சரிக்கையை உருவாக்கு
        create_announcement: அறிவிப்பை உருவாக்கு
        create_custom_emoji: தனிப்பயனான எமோஜியை உருவாக்கு
        create_domain_allow: கள அனுமதியை உருவாக்கு
        create_domain_block: கள முடக்கத்தை உருவாக்கு
        demote_user: பயனரைப் படியிறக்கு
        destroy_announcement: அறிவிப்பை நீக்கு
        destroy_custom_emoji: தனிப்பயனான எமோஜியை நீக்கு
        destroy_domain_allow: கள அனுமதியை நீக்கு
        destroy_domain_block: கள முடக்கத்தை நீக்கு
        destroy_status: பதிவை நீக்கு
        disable_2fa_user: 2FA-வை முடக்கு
        disable_custom_emoji: தனிப்பயனான எமோஜியை முடக்கு
        disable_user: பயனரை முடக்கு
        enable_custom_emoji: தனிப்பயனான எமோஜியை அனுமதி
        enable_user: பயனரை அனுமதி
        memorialize_account: கணக்கை நினைவிடம் ஆக்கு
        promote_user: பயனரைப் பதவி உயர்த்து
        remove_avatar_user: சுயவிவரப் படத்தை நீக்கு
        reopen_report: அறிக்கையை மீண்டும் திற
        reset_password_user: கடவுச்சொல்லை மீட்டமை
        resolve_report: புகாரை சரிசெய்
        silence_account: கணக்கை அமைதியாக்கு
        suspend_account: கணக்கை இடைநீக்கு
        unsilence_account: கணக்கிலிருந்து மீண்டும் அறிவிப்பைப் பெறு
        unsuspend_account: கணக்கின் இடைநீக்கத்தைத் திரும்பப்பெறு
        update_announcement: அறிவிப்பைப் புதுப்பி
        update_custom_emoji: தனிப்பயனான எமோஜியைப் புதுப்பி
        update_status: பதிவைப் புதுப்பி
      empty: குறிப்புகள் எவையும் காணப்படவில்லை.
      filter_by_action: செயலின் அடிப்படையில் வடிகட்டு
      filter_by_user: பயனரின் அடிப்படையில் வடிகட்டு
    announcements:
      destroyed_msg: அறிவிப்பு வெற்றிகரமாக நீக்கப்பட்டது!
      edit:
        title: அறிவிப்பைத் திருத்து
      empty: அறிவிப்புகள் ஏதும் இல்லை.
      live: நேரலை
      new:
        create: அறிவிப்பை உருவாக்கு
        title: புதிய அறிவிப்பு
      published_msg: அறிவிப்பு வெற்றிகரமாகப் பதியப்பட்டது!
      scheduled_for: "%{time} மணிக்குப் பதியப்படும்"
      scheduled_msg: அறிவிப்பு, குறித்த நேரத்தில் பதியப்படும்!
      title: அறிவிப்புகள்
      unpublished_msg: அறிவிப்பு வெற்றிகரமாகத் திரும்பப் பெறப்பட்டது!
      updated_msg: அறிவிப்பு வெற்றிகரமாகத் திருத்தப்பட்டது!
    custom_emojis:
      not_permitted: இச்செயலைச் செய்ய உங்களுக்கு அனுமதி இல்லை
      uncategorized: வகைப்படுத்தப்படாதவை
      unlist: பட்டியலில் இருந்து அகற்றுக
      unlisted: பட்டியலிடப்படாத
      upload: பதிவேற்றம்
    domain_blocks:
      new:
        severity:
          noop: எதுவுமில்லை
          suspend: தற்காலீகமாக நீக்குக
    invites:
      filter:
        all: அனைத்தும்
        expired: காலாவதியானது
        title: வடிகட்டி
      title: அழைப்பிதழ்கள்
    relays:
      delete: அகற்று
      disable: முடக்கு
      disabled: முடக்கப்பட்டது
      enabled: செயலில்பாட்டில் உள்ளது
    reports:
      account:
        notes:
          one: "%{count} குறிப்பு"
          other: "%{count} குறிப்புகள்"
      comment:
        none: எதுவுமில்லை
    site_uploads:
      delete: பதிவேற்றப்பட்டப் படம் அழிக்கப்பட்டது
      destroyed_msg: பதிவேற்றப்பட்ட வலைதளம் வெற்றிக்கரமாக அழிக்கப்பட்டது!
  aliases:
    empty: உங்களுக்கு மாற்றுப்பெயர்கள் ஏதும் இல்லை.
  appearance:
    localization:
      body: மாஸ்டோடான் தன்னார்வலர்களால் மொழிபெயர்க்கப்படுகிறது.
      guide_link_text: அனைவரும் பங்களிக்கலாம்.
  crypto:
    errors:
      invalid_key: ஒரு முறையான Ed25519 அல்லது Curve25519 key அல்ல
  filters:
    index:
      empty: தடுப்புகள் ஏதும் இல்லை.
  generic:
    delete: நீக்கு
  media_attachments:
    validations:
      not_ready: பதிவேற்றம் முடிவடையாத கோப்புகளை இணைக்க முடியாது. சிறிது நேரம் கழித்து மீண்டும் முயற்சி செய்யவும்!
  migrations:
    redirected_msg: உங்கள் கணக்கு இப்பொழுது %{acct}-இற்குத் திருப்பிவிடப்படுகிறது.
  move_handler:
    carry_blocks_over_text: இப்பயனர் %{acct}-இலிருந்து நகர்ந்துவிட்டார், அக்கணக்கை நீங்கள் தடுத்திருந்தீர்கள்.
    carry_mutes_over_text: இப்பயனர் %{acct}-இலிருந்து நகர்ந்துவிட்டார், அக்கணக்கை நீங்கள் முடக்கியிருந்தீர்கள்.
    copy_account_note_text: 'இப்பயனர் %{acct}-லிருந்து நகர்ந்துவிட்டார், இவரைப் பற்றிய உங்கள் முந்தைய குறிப்புகள் இங்கே:'
  notifications:
    email_events_hint: 'எந்த நிகழ்வுகளுக்கு அறிவிப்புகளைப் பெற வேண்டும் என்று தேர்வு செய்க:'
  polls:
    errors:
      invalid_choice: நீங்கள் தேர்வு செய்த விருப்பம் கிடைக்கவில்லை
  reactions:
    errors:
      limit_reached: எதிர்வினைகளுக்கான உச்சவரம்பு எட்டப்பட்டது
      unrecognized_emoji: அங்கீகரிக்கப்பட்ட ஈமோஜி அல்ல
  statuses:
    attached:
      audio:
        one: "%{count} ஒலி"
        other: "%{count} ஒலிகள்"
    errors:
      in_reply_not_found: நீங்கள் மறுமொழி அளிக்க முயலும் பதிவு இருப்பதுபோல் தெரியவில்லை.
